/* ============================================================
	Replace me with the Actual Design
============================================================ */

html, 
body {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .8px;
    color: #303030;
}

.header__logo-image {
    padding-right: 110px;
}

.nav_box, 
.header {
    width: 100%;
    background-color: #282828;
    color: white;
}
.menu-container, 
.header__inner {
    position: relative;
    z-index: 150;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.nav_box a, 
a.dynamic-nav__link {
    color: white;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
	padding: .5em;
}


#primary-nav-toggle .material-icons{
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 210;
	font-size: 36px;
	color: #978458;
}
.open .nav__menu {
    background-color: rgb(0 0 0 / 25%);
}
.nav__link {
    background-color: transparent;
}
.nav__item__current > .nav__item-actions .nav__link {
    background-color: #746543;
	color: white;
}
.nav__item:hover > .nav__item-actions .nav__link {
    background-color: #978458;
	color:white;
}
.open .nav__menu {
    background-color: rgba(0, 0, 0, 0.5);
	padding: 3em 1em;
}

.button:hover, 
.fb3__button:hover {
    background-color: #746543;
    transition: 0.4s;
}
.call-image {
    height: 44px;
    padding-right: .5em;
}
.logo-image, 
.header__logo-link {
    padding: .5em;
}

.schedulebuttons {
    text-align: center;
}
.generic__link-button,
.generic__link-button:visited,
.fb3__button,
.fb3__button:visited,
button,
button:visited{
    padding: 0;
    text-transform: uppercase;
	transition: 0.3s;
	font-family: platino-urw, serif;
    font-size: 18px;
    font-weight: bold;
    border-radius: 8px;
    color: white;
    background-color: #978458;
    border: none;
    margin: 1em;
    padding: 1em;
	max-width:250px;
}
.generic__link-button:hover,
.fb3__button:hover{
	background-color:0;
	color:0;
}

.home-header{
	background-image: url(../../images/headerimage.jpg);
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative;
}
.home-header .container{
	padding-bottom: 18em;
}
.container {
    padding: 3em;
    max-width: 1000px;
    margin: 0 auto;
}
.header-heading {
    font-family: farmhand, serif;
    color: #978458;
    font-size: 40px;
    letter-spacing: 3px;
    padding-bottom: .4em;
    font-weight: normal;
}
.header-subheader {
    font-family: platino-urw, serif;
    color: #353638;
    font-style: italic;
    font-size: 30px;
    font-weight: normal;
}

.whatis {
    background-color: #282828;
}
.gold-header {
    font-family: platino-urw, serif;
    color: #978458;
    font-size: 30px;
    margin-bottom: .5em;
    font-weight: normal;
}
.whatis-subheader {
    font-family: platino-urw, serif;
    color: white;
    font-style: italic;
    font-size: 21px;
    margin-left: .4em;
    letter-spacing: 1px;
    max-width: 700px;
    font-weight: normal;
}
hr {
    border-color: #978458;
}
.whatis-contain {
    color: white;
    display: flex;
    align-items: center;
}
.desc {
    color: white;
}
.conditions {
    background-image: url(/images/rosesbackground.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.whiteblock {
    background-color: rgba(255, 255, 255, .5);
    width: 55%;
}
.whiteblock-header {
    font-family: farmhand, serif;
    font-size: 37px;
    text-align: center;
    font-weight: normal;
}
.whiteblock-icon_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.iconblock {
    padding: 1.5em;
    width: 265px;
    text-align: center;
}
li {
    font-family: platino-urw, serif;
    font-size: 20px;
    font-style: italic;
    text-align: left;
    margin-bottom: 1.1em;
}
.iconblock ul li::before {
    content: "\2022";
    color: #978458;
    font-weight: bold;
    display: inline-block;
    width: .58em;
    font-size: 18px;
}

.why-traditional-subheader {
    font-family: platino-urw, serif;
    font-style: italic;
    font-size: 21px;
    margin-left: .4em;
    letter-spacing: 1px;
    font-weight: normal;
}
.costtime_container {
    display: flex;
    align-items: center;
    padding-top: 3em;
    padding-bottom: 3em;
}
.costvstime {
    height: 160px;
    padding-right: 3em;
}
.heading {
    color: #978458;
    font-family: farmhand, serif;
    font-size: 37px;
    padding: 1em;
    text-align: center;
    font-weight: normal;
}
.greensub-heading {
    font-family: platino-urw, serif;
    color: #20b1a5;
    font-size: 25px;
    text-align: center;
    font-weight: normal;
}
.depressioninflamation {
    text-align: center;
    padding: 2em;
    width: 97%;
}

.approach {
    background-image: url(/images/yogabackground.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.getstarted {
    max-width: 1000px;
    margin: 0 auto;
}
.gettingstarted-icons {
    display: flex;
    align-items: center;
    margin: 1.5em;
}
.icon {
    height: 100px;
    margin-right: 2em;
}
.gettingstarted-heading {
    font-family: platino-urw, serif;
    color: #978458;
    font-weight: bold;
    font-size: 18px;
}

.testimonials {
    background-image: url(/images/testimonialsbackground.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.testimonials-header {
    font-family: farmhand, serif;
    font-size: 37px;
    max-width: 1200px;
    margin: 0 auto;
}
.testimonialblock {
    padding-top: 4em;
    padding-bottom: 3em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
}
.testimonial {
    width: 388px;
    background-color: white;
    padding: 2em;
    position: relative;
    margin: 1.5em;
}
.testimonial::before {
    font-family: 'PT Sans', sans-serif;
    position: absolute;
    top: -99px;
    left: 4px;
    content: "\201C";
    display: inline;
    color: #978458;
    font-size: 14em;
}
.quote {
    padding-bottom: 4em;
    letter-spacing: .6px;
    font-size: 15px;
}
.cite {
    position: absolute;
    right: 2em;
    bottom: 2em;
    color: #978458;
    font-weight: bold;
}
.testimonial::after {
    font-family: 'PT Sans', sans-serif;
    position: absolute;
    z-index: 100;
    bottom: -111px;
    right: -25px;
    color: #978458;
    content: "\201D";
    display: inline;
    font-size: 14em;
}

.location {
    background-color: #282828;
    color: white;
}
.flex-container {
    display: flex;
    max-width: 969px;
    margin: 0 auto;
    padding-left: 2em;
    padding-right: 2em;
}
.left_align {
    width: 94%;
}
.gold {
    color: #978458;
    font-weight: bold;
}
.right_align {
    width: 49%;
    text-align: center;
}
.ifmlogo {
    max-width: 200px;
    margin-top: .5em;
}
.location hr {
    margin-bottom: 0;
    margin-top: 2em;
}

.footer {
    background-color: #282828;
    color: white;
    padding: 1em;
    padding-top: 0;
}
.footer__social {
    margin-bottom: 1.5em;
}

.generic__inner {
    padding: 1em;
    max-width: 960px;
    margin: 0 auto;
}
.cms-content h1 {
    font-family: farmhand, serif;
    color: #978458;
    font-size: 40px;
    letter-spacing: 3px;
    padding: 0;
    padding-bottom: .4em;
    padding-top: 1em;
}
 


@media (max-width: 767px){
	header nav {
		max-height: initial;
		overflow-y: initial;
	}
	.container {
        padding: 1.5em;
    }
	.whiteblock {
    width: 100%;
}
    .testimonial {
        width: 100%;
        height: auto;
    }
	    .flex-container {
        display: block;
    }
	    .left_align {
        text-align: center;
		 width: 100%;
    }
	    .right_align {
        width: 100%;
		text-align: center;
        padding-top: 1em;
    }
	    .icon {
        margin-right: 0;
    }
	.gettingstarted-icons {
        display: block;
        text-align: center;
    }
	    .costvstime {
        height: auto;
        padding-right: 0;
        width: 100%;
        padding-bottom: 1em;
    }
	.costtime_container {
        display: block;
    }
	    .whatis-contain {
        display: block;
        text-align: center;
    }
	    .menu-container {
        display: block;
    }
	.header__logo-image {
    padding-right: 0;
}
	

}





